<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SummonAutomata.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Spell Tome: Dwarven Sphere Thrall</Source>
      <Dest>呪文の書: ドワーフ・スフィアの従徒</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dwarven Spider</Source>
      <Dest>呪文の書: ドワーフ・スパイダー召喚</Dest>
    </String>
    <String List="0">
      <Source>Elemental Potency</Source>
      <Dest>属性効果</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven SpiderThrall</Source>
      <Dest>ドワーフ・スパイダーの従徒召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven Sphere</Source>
      <Dest>ドワーフ・スフィア召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Spider Thrall</Source>
      <Dest>ドワーフ・スパイダーの従徒</Dest>
    </String>
    <String List="0">
      <Source>Conjure Dwarven Centurion Thrall</Source>
      <Dest>ドワーフ・センチュリオンの従徒召喚</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven Spider</Source>
      <Dest>ドワーフ・スパイダー召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Twin Souls</Source>
      <Dest>二つの魂</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Dwarven Spider Thrall</Source>
      <Dest>呪文の書: ドワーフ・スパイダーの従徒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Sphere Master</Source>
      <Dest>ドワーフ・スフィア・マスター</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Spider permanently.</Source>
      <Dest>恒久的にドワーフ・スパイダーを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Sphere permanently.</Source>
      <Dest>恒久的にドワーフ・スフィアを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Conjure Dwarven Centurion</Source>
      <Dest>ドワーフ・センチュリオン召喚</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Centurion Master Thrall</Source>
      <Dest>ドワーフ・センチュリオン・マスターの従徒</Dest>
    </String>
    <String List="0">
      <Source>Conjure Dwarven SpiderThrall</Source>
      <Dest>ドワーフ・スパイダーの従徒召喚</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Centurion permanently.</Source>
      <Dest>恒久的にドワーフ・センチュリオンを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Conjure Dwarven Sphere</Source>
      <Dest>ドワーフ・スフィア召喚</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Centurion for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;dur&gt; 秒間、ドワーフ・センチュリオンを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Dwarven Centurion Thrall</Source>
      <Dest>呪文の書: ドワーフ・センチュリオンの従徒</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Flame Thrall</Source>
      <Dest>炎の従徒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Sphere Thrall</Source>
      <Dest>ドワーフ・スフィアの従徒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Sphere Master Thrall</Source>
      <Dest>ドワーフ・スフィア・マスターの従徒</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven Centurion</Source>
      <Dest>ドワーフ・センチュリオン召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Centurion Master</Source>
      <Dest>ドワーフ・センチュリオン・マスター</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Centurion Thrall</Source>
      <Dest>ドワーフ・センチュリオンの従徒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Spider Guardian Thrall</Source>
      <Dest>ドワーフ・スパイダー・ガーディアンの従徒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Sphere</Source>
      <Dest>ドワーフ・スフィア</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Sphere for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;dur&gt; 秒間、ドワーフ・スフィアを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven Sphere Thrall</Source>
      <Dest>ドワーフ・スフィアの従徒召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Conjure Dwarven Spider</Source>
      <Dest>ドワーフ・スパイダー召喚</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Centurion</Source>
      <Dest>ドワーフ・センチュリオン</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dwarven Centurion</Source>
      <Dest>呪文の書: ドワーフ・センチュリオン召喚</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Spider</Source>
      <Dest>ドワーフ・スパイダー</Dest>
    </String>
    <String List="0">
      <Source>Conjure Potent Dwarven Centurion Thrall</Source>
      <Dest>ドワーフ・センチュリオンの従徒召喚(強化)</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Dwarven Sphere</Source>
      <Dest>呪文の書: ドワーフ・スフィア召喚</Dest>
    </String>
    <String List="0">
      <Source>Summons a Dwarven Spider for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;dur&gt; 秒間、ドワーフ・スパイダーを召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Spider Guardian</Source>
      <Dest>ドワーフ・スパイダー・ガーディアン</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Dwarven Sphere Thrall</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・スフィアの従徒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dwarven Centurion</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・センチュリオン召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dwarven Sphere</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・スフィア召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Dwarven Spider Thrall</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・スパイダーの従徒</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Dwarven Spider</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・スパイダー召喚</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Dwarven Centurion Thrall</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
ドワーフ・センチュリオンの従徒</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>You can have two atronachs, automatons or reanimated zombies.</Source>
      <Dest>召喚された精霊、オートマトン、蘇生されたアンデッドを2体同時に操れる。</Dest>
    </String>
    <String List="1">
      <Source>Conjured Atronachs and Automatons are 50% more powerful.</Source>
      <Dest>召喚された精霊やオートマトンが50%強くなる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
